SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001374SiT!permissionspublic2010-07-25 10:462011-06-22 23:02
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001374: Permissions constants
DescriptionUse constants for permissions, already did this for v4 but the code has been lost somewhere... :-(
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004062)
ivan (administrator)
2011-06-22 23:02

see lib/constants.inc.php

- Issue History
Date Modified Username Field Change
2010-07-25 10:46 ivan New Issue
2010-07-25 10:46 ivan Status new => assigned
2010-07-25 10:46 ivan Assigned To => ivan
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-06-22 23:02 ivan Status assigned => resolved
2011-06-22 23:02 ivan Fixed in Version => Current GIT
2011-06-22 23:02 ivan Resolution open => fixed
2011-06-22 23:02 ivan Note Added: 0004062


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker